
/******************************************************************/
/*********************    Sign Up CTA    **************************/
/******************************************************************/


/* Sign Up CTA */
#signupcta {
    background: #589b60;
    padding-bottom: 80px;
    color: #fafafa;
}


#signupcta h1 {
    font-size: 24px;
    margin: 70px 0 13px 0;
}

#signupcta .item {
    float: left;
    width: 100%;
    text-align: center;
    padding: 20px 2% 40px;
}

#signupcta .item h2 {
    font-size: 18px;
    margin-bottom: 0;
}
#signupcta .item p {
    margin-top: 10px;
}


/*  match breakpoint to bootstrap */
@media (max-width: 767px) {  #signupcta .item { width: 80%; margin: 0 auto; float: none; }  }
@media (min-width: 768px) {  #signupcta .item { width: 240px; }  }
@media (min-width: 992px) {  #signupcta .item { width: 312px; }  }
@media (min-width: 1200px) {  #signupcta .item { width: 380px; }  }


#signupcta .signup.avbtn {
    font-size: 24px;
    max-width: 340px;
    width: 80%;
    height: 70px;
    line-height: 70px;
    background: #464747;
    border-bottom: 4px solid #2d2e2e;
    display: block;
    text-align: center;
    margin: 0 auto;
}

#signupcta .signup.avbtn:hover {
    color: #ffffff;
    background: #636363;

}

/* not selector,  will target the social when the .ie78 class is not in parents*/
:not(.ie78) #signupcta .signup.avbtn {
    -webkit-transition: background .5s, color .5s;
    -moz-transition: background .5s, color .5s;
    -o-transition: background .5s, color .5s;
    -ms-transition: background .5s, color .5s;
    transition: background .5s, color .5s;
    -webkit-animation-timing-function: ease-in-out;
}

